{
  "name": "lab-equipment-mini-program",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@jihulab.com:lab-equipment-project/lab-equipment-mini-program.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "flyio": "^0.6.14",
    "uview-ui": "^2.0.35",
    "video.js": "^8.3.0"
  }
}
